#booking .b-bron,
#booking .b-soc,
#booking .b-bron_wrapper .current_value img
{
    display: none;
}

#booking .b-section {
    margin-top: 90px;
}

#tl-booking-form {
    max-width: 1152px;
    margin: 41px auto;
}


.form-guest:before {
    background-image: url('../img/icon-s9a95b5bbb6.png');
    background-repeat: no-repeat;
    background-position: 0 -158px;
    height: 26px;
    width: 23px!important;
    zoom: .6;
}

.b-mainslider .b-bron .form-group .js-group-select {
    color: white!important;
}

.b-bron .form-group .js-group-select {
    /*font-size: 2.29vh;*/
    padding: 0 12px;
}

.b-bron .form-group .js-group-select.form-guest {
    padding: 3px 12px;

    display: flex;
    align-items: center;
}

.booking-btn {
    margin-top: 22px;
}

.booking-btn .btn {
    width: 100%;
    font-weight: bold;
}

@media screen and (min-width: 1151px) {
    .form-control .input-group:before {
        zoom: .6;
        top: 0;
        bottom: 0;
        margin: auto;
    }
}

@media (max-width: 1150px) {
    #tl-booking-form {
        margin: 41px 10px;
    }
}

.b-rooms__price_comment {
    font-size: 12px !important;
    align-items: center;
    display: flex;
    margin-left: 5px;
}

.b-rooms__price_min {
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}